<?xml version="1.0" encoding="utf-8"?>
<HFGameLists>
	<HFGameList id="1" gamename="魔兽争霸" GameExe="war3.exe" GameRegKey="HKEY_CURRENT_USER\Software\Blizzard Entertainment\Warcraft III\String\war3_path"  DownLoadUrl="http://dl.pcgames.com.cn/download/46817.html">
		<HFGames>
			<HFGame GameID="10210" GameName_E="Rencun" GameName_C="忍村"  GameCmd="" UpdateUrl=""/>
		</HFGames>
	</HFGameList>
	<HFGameList id="3" gamename="实况足球" exename="we8.exe" GameExe="we8.exe" GameRegKey="" DownLoadUrl="http://rj.baidu.com/soft/detail/17651.html?ald">
		<HFGames>
			<HFGame GameID="2001" GameName_E="soccer" GameName_C="实况足球" GameCmd="" UpdateUrl=""/>
		</HFGames>
	</HFGameList>
	<HFGameList id="7" gamename="暗黑" exename="D2Loader.exe" GameExe="D2Loader.exe" GameRegKey="" DownLoadUrl="http://dl.pcgames.com.cn/download/65919.html">
		<HFGames>
			<HFGame GameID="2100" GameName_E="soccer" GameName_C="暗黑" GameCmd="" UpdateUrl=""/>
		</HFGames>
	</HFGameList>
	<HFGameList id="8" gamename="星际争霸" exename="starcraft.exe" GameExe="starcraft.exe" GameRegKey="" DownLoadUrl="http://dl.pcgames.com.cn/download/51110.html">
		<HFGames>
			<HFGame GameID="2200" GameName_E="starcraft" GameName_C="星际争霸" GameCmd="" UpdateUrl=""/>
		</HFGames>
	</HFGameList>
	<HFGameList id="9" gamename="cs1.6" exename="cstrike.exe" GameExe="cstrike.exe" GameRegKey="" DownLoadUrl="http://dl.pcgames.com.cn/download/47508.html">
		<HFGames>
			<HFGame GameID="20005" GameName_E="cs1.6" GameName_C="cs1.6" GameCmd="" UpdateUrl=""/>
		</HFGames>
	</HFGameList>
	<HFGameList id="10" gamename="cs1.5" exename="cstrike.exe" GameExe="cstrike.exe" GameRegKey="" DownLoadUrl="http://www.cr173.com/game/48509.html">
		<HFGames>
			<HFGame GameID="20006" GameName_E="cs1.5" GameName_C="cs1.5" GameCmd="" UpdateUrl=""/>
		</HFGames>

	</HFGameList>
<HFGameList id="11" gamename="求生之路" exename="left4dead2.exe" GameExe="left4dead2.exe" GameRegKey="" DownLoadUrl="http://newbbs.cga.com.cn/thread-33-1-1.html">
		<HFGames>
			<HFGame GameID="200032" GameName_E="left4dead2" GameName_C="求生之路" GameCmd="" UpdateUrl=""/>
		</HFGames>
	</HFGameList>


</HFGameLists>


